[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] openais issue



Yes I did the downgrade. cman works fine now, cluster is running and
can see other nodes without any problem. But virtual machine service
handling is broken. When I start the VM, it also starts on another
nodes. Do I need to downgrade any other packages ?


Thanks
Paras.

On Fri, Sep 18, 2009 at 7:33 PM, Cleber Souza <cleber lists gmail com> wrote:
> I had the same issue with a full updated CentOS 5.3. Downgrading cman
> was the only possible way to have cluster services working again.
>
>
> On Fri, Sep 18, 2009 at 7:08 PM, Paras pradhan <pradhanparas gmail com> wrote:
>> Downgarding cman works !.
>>
>> I am using cluster suite for HA of xen virtual machines. Now I am
>> having another problem. When I start the my xen vm in one node, it
>> also starts on other nodes. Which daemon controls  this?
>>
>>
>> Thanks
>> Paras.
>>
>> On Fri, Sep 18, 2009 at 10:52 AM, jr <johannes russek io-consulting net> wrote:
>>> Hi Volker,
>>> i've had the same issue (node wouldn't join cluster after upgrading
>>> centos) with an openais issue too.
>>> I've downgraded cman to cman-2.0.98-1.el5.x86_64.rpm which fixed the
>>> problem.
>>> Thanks!
>>> Johannes
>>>
>>> Am Donnerstag, den 17.09.2009, 07:21 +0200 schrieb Volker Dormeyer:
>>>> Hi,
>>>>
>>>> On Wed, Sep 16, 2009 at 04:33:50PM -0500,
>>>> Paras pradhan <pradhanparas gmail com> wrote:
>>>> > I am under CentOS 5.3. Where can I find the rpm you were talking about.
>>>>
>>>> > My CMAN screwed up after upgrade as in your case I believe.
>>>>
>>>> I compared the recent CentOS update repository.
>>>>
>>>> In the CentOS 5.3 update repository, the recent cman package is (from
>>>> September, 6th):
>>>>
>>>>        cman-2.0.115-1.el5.x86_64.rpm
>>>>
>>>> Is this the version you have installed?
>>>>
>>>> The matching counterpart for openais is not listet in the CentOS repository.
>>>> >From my point of view, this should be:
>>>>
>>>>        openais-0.80.6-8.el5.x86_64.rpm
>>>>
>>>>
>>>> Instead the recent version in CentOS is:
>>>>
>>>>        openais-0.80.3-22.el5_3.9.x86_64.rpm
>>>>
>>>>
>>>> If you have installed the version mentioned above, I would propose to
>>>> downgrade your cman to:
>>>>
>>>>        cman-2.0.98-1.el5_3.7.x86_64.rpm
>>>>
>>>>
>>>> Hope this helps.
>>>>
>>>> Regards,
>>>> Volker
>>>>
>>>> --
>>>> Linux-cluster mailing list
>>>> Linux-cluster redhat com
>>>> https://www.redhat.com/mailman/listinfo/linux-cluster
>>>
>>> --
>>> Linux-cluster mailing list
>>> Linux-cluster redhat com
>>> https://www.redhat.com/mailman/listinfo/linux-cluster
>>>
>>
>> --
>> Linux-cluster mailing list
>> Linux-cluster redhat com
>> https://www.redhat.com/mailman/listinfo/linux-cluster
>>
>
>
>
> --
> Cleber Paiva de Souza
>
> --
> Linux-cluster mailing list
> Linux-cluster redhat com
> https://www.redhat.com/mailman/listinfo/linux-cluster
>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]